.jcarousel-wrapper {
	margin:0px auto;
	position: relative;
}
/** Carousel **/

.jcarousel {
	position: relative;
	overflow: hidden;
	width: 100%;
}
.jcarousel ul {
	width: 20000em;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
}
.jcarousel li {
	width:auto; /*width: 200px;*/
	float: left;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.jcarousel img {
	display: block;
	max-width: 100%;
	height: auto !important;
}
/** Carousel Controls **/

.jcarousel-control-prev, .jcarousel-control-next {
	position: absolute;
	top: 50%;
	margin-top: -45px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 0 1px #000;
	font-size:100px;
	font-family: 'Advent Pro', sans-serif;
	font-weight:200;
	line-height:27px;
	color: #eee\9;
}
.jcarousel-control-prev {
	left: 15px;
}
.jcarousel-control-next {
	right: 15px;
}
/** Carousel Pagination **/

.jcarousel-pagination {
	position: absolute;
	bottom:22px;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	margin: 0;
	/*display:none;*/
}
.jcarousel-pagination a {
	text-decoration: none;
	display: inline-block;
	font-size: 11px;
	height: 10px;
	width: 10px;
	line-height: 10px;
	background: #b5b5b5;
	color: #4E443C;
	border-radius: 10px;
	text-indent: -9999px;
	margin-right: 7px;
	/*-webkit-box-shadow: 0 0 2px #4E443C;
	-moz-box-shadow: 0 0 2px #4E443C;
	box-shadow: 0 0 2px #4E443C;*/
}
.jcarousel-pagination a.active {
	background: #eb1c24;
	color: #fff;
	opacity: 1;
	/*-webkit-box-shadow: 0 0 2px #F0EFE7;
	-moz-box-shadow: 0 0 2px #F0EFE7;
	box-shadow: 0 0 2px #F0EFE7;*/
}